<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2010 rel. 2 (http://www.altova.com) by Henrik Tholstrup (IT driftcenter) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<xsd:element name="SKS_kodeliste">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="SKS_liste_record" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:sequence>
			<xsd:attribute name="generated" type="xsd:dateTime"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="SKS_liste_record">
		<xsd:annotation>
			<xsd:appinfo/>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="liste_id" type="xsd:int"/>
				<xsd:element name="liste_oid" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="40"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="liste_navn">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="40"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="liste_domæne">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="12"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="liste_datoFra">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="liste_datoTil">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="liste_beskrivelse">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="255"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
